/*  FONT
----------------------------------------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Cabin:400,500,600,700&display=swap');

*,*::after,*::before{ box-sizing:border-box }
html { font-family: 'Cabin', sans-serif!important; font-weight: 400!important; background: #000!important;   -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; -webkit-backface-visibility: hidden;   }
body { font-family: 'Cabin', sans-serif!important; font-weight: 400!important; background: #000; color: #343434;  font: 400 15px/21px 'Cabin', sans-serif;  -webkit-text-size-adjust: 100%;  -webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale }

h1,h2,h3,h4,h5,h6 { font-family: 'Cabin', sans-serif!important;  font-weight: 700;}
p { font-size: 18px; line-height: 22px;}

/* Selection pseudo-element
 ========================================================================== */
::-moz-selection {  color: #000; text-shadow: none; }
::selection { background: red!important; color: #000; text-shadow: none; }

/*  BG/TEXT COLOR
----------------------------------------------------------------------------------------------------*/
.bg-white { background: #fff;}
.bg-black { background: #000;}
.bg-purple { background: #D291BC;}
.bg-pink  { background: #ffb3ba;}
.bg-green  { background: #baffc9;}
.bg-blue  { background: #bae1ff;}
.bg-grey  { background: #f1f1f1!important;}
.bg-grey2  { background: #e5e6e7!important;}
.bg-grey3  { background: #f0f0f0!important;}

/*  GENERAL/TRANSITION
----------------------------------------------------------------------------------------------------*/
*, *:after, *:before { box-sizing: border-box; }
a, .anim, .uk-button { transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; }
a, a img { outline: none!important; border: none; text-decoration: none;}
a {color:#000;}
a.inline-link { color: #000; font-weight: 500; letter-spacing: 0.4px; }
a.inline-link:hover { color: #000; }
a:hover, a:focus { text-decoration: none!important; color: #855acb;}
.br { clear: both; display: block;}

.float-left { float: left;}
.float-right { float: right;}
.float-none { float: none;}
.size-auto { width: 100%; max-width: 100%; height: auto;}
.v-align {  display: table!important;  width: 100%; position: relative;  height: 100%; }
.v-align > .v-align-middle { display: table-cell!important; vertical-align: middle; width: 100%; margin: 0 auto!important; padding: 0!important; }
.uk-cover { background-size: cover; background-repeat: no-repeat; background-position: center; }


/*TYPO*/
.txt-white { color:#fff!important; }
.txt-black { color:#343434!important; }


h2 { font-size: 55px; line-height: 55px; }
h3 { font-size: 35px; line-height: 35px; }
.txt-intro { font-size: 20px; line-height: 28px; }


/*Size*/
.max-width { max-width: 1100px!important; margin: 0 auto;  }
.max-content { max-width: 930px!important; margin: 0 auto; background: #fff; }
.max450 { max-width: 450px!important; margin: 0 auto; }
.max500 { max-width: 500px!important; margin: 0 auto; }
.max600 { max-width: 600px!important; margin: 0 auto; }
.max700 { max-width: 700px!important; margin: 0 auto; }
.max800 { max-width: 800px!important; margin: 0 auto; }
.max850 { max-width: 850px!important; margin: 0 auto; }
.max900 { max-width: 900px!important; margin: 0 auto; }


#invitation-page .max-width { width: 90%!important; max-width: 90%!important; margin: 0 auto; }
.block-video { margin: 0 auto; max-width: 1100px; border-radius: 30px; overflow: hidden; margin-bottom: 60px; }
.block-video-wrapper { position: relative; overflow: hidden !important; padding-bottom: 56.25%; padding-top: 25px; height: 0; z-index: 1 !important; }
.block-video-wrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1 !important; }

.invitation-link a { display: block; color: #fff; font-size: 18px; line-height: 30px; height: 30px;  padding: 0 20px 0!important ; text-transform: uppercase; margin: 0 13px; }
.invitation-link a:hover { color: #fff; text-decoration: underline; }


body.invitation #back-bottom { display: none!important;}

.uk-button { font-family: "Cabin", sans-serif; background: #2f2861; color: #fff; padding: 5px 14px; text-align: center; text-transform: uppercase; letter-spacing: 0.5px; }
.uk-button:hover,.uk-button:focus,.uk-button:active { background: #000; color: #fff; }
.uk-button-small { padding:0 15px!important; font-size: 12px!important; line-height: 34px!important; font-weight: 400; letter-spacing:0.5px; min-height: 34px; height: 34px; }
.uk-button-medium { padding:0 40px!important; font-size: 12px!important; line-height: 40px!important; font-weight: 400;letter-spacing:0.5px; min-height: 40px; height: 40px; }
.uk-button-round { border-radius: 40px; }

.width10{width:10%;max-width:10%}.width20{width:20%;max-width:20%}.width25{width:25%;max-width:25%}.width30{width:30%;max-width:30%}.width33{width:33.333%;max-width:33.333%}.width35{width:35%;max-width:35%}.width40{width:40%;max-width:40%}.width50{width:50%;max-width:50%}.width60{width:60%;max-width:60%}.width66{width:66.667%;max-width:66.667%}.width70{width:70%;max-width:70%}.width75{width:75%;max-width:75%}.width80{width:80%;max-width:80%}.width90{width:90%;max-width:90%}.width100{width:100%;max-width:100%}
.pb5{padding-bottom:5px!important}.pt5{padding-top:5px!important}.pb10{padding-bottom:10px!important}.pt10{padding-top:10px!important}.pb15{padding-bottom:15px!important}.pt15{padding-top:15px!important}.pt20{padding-top:20px!important}.pb20{padding-bottom:20px!important}.pt25{padding-top:25px!important}.pb25{padding-bottom:25px!important}.pb30{padding-bottom:30px!important}.pt30{padding-top:30px!important}.pb35{padding-bottom:35px}.pt35{padding-top:35px!important}.pb40{padding-bottom:40px!important}.pt40{padding-top:40px!important}.pb50{padding-bottom:50px!important}.pt50{padding-top:50px!important}.pb60{padding-bottom:60px!important}.pt60{padding-top:60px!important}.pb70{padding-bottom:70px!important}.pt70{padding-top:70px!important}.pb80{padding-bottom:80px!important}.pt80{padding-top:80px!important}.pb90{padding-bottom:90px!important}.pt90{padding-top:90px!important}.pb100{padding-bottom:100px!important}.pt100{padding-top:100px!important}.pt120{padding-top:120px!important}.pb120{padding-bottom:120px!important}.pt130{padding-top:130px!important}.pb130{padding-bottom:130px!important}.pb150{padding-bottom:150px!important}.pt150{padding-top:150px!important}
.pb160{padding-bottom:160px!important}.pt160{padding-top:160px!important}
.pb170{padding-bottom:170px!important}.pt170{padding-top:170px!important}
.pb200{padding-bottom:200px!important}.pt200{padding-top:200px!important}.pb300{padding-bottom:300px!important}.pt300{padding-top:300px!important}
.mb5{margin-bottom:5px!important}.mt5{margin-top:5px!important}.mb10{margin-bottom:10px!important}.mt10{margin-top:10px!important}.mb15{margin-bottom:15px!important}.mt15{margin-top:15px!important}.mb20{margin-bottom:20px!important}.mt20{margin-top:20px!important}.mb25{margin-bottom:25px!important}.mt25{margin-top:25px!important}.mb30{margin-bottom:30px!important}.mt30{margin-top:30px!important}.mb40{margin-bottom:40px!important}.mt40{margin-top:40px!important}.mb50{margin-bottom:50px!important}.mt50{margin-top:50px!important}.mb100{margin-bottom:100px!important}.mt100{margin-top:100px!important}
.pl10{padding-left:10px!important}.pr10{padding-right:10px!important}
.pl15{padding-left:15px!important}.pr15{padding-right:15px!important}
.pl20{padding-left:20px!important}.pr20{padding-right:20px!important}
.pl30{padding-left:30px!important}.pr30{padding-right:30px!important}
.pl40{padding-left:40px!important}.pr40{padding-right:40px!important}
.pl50{padding-left:50px!important}.pr50{padding-right:50px!important}
.pl60{padding-left:60px!important}.pr60{padding-right:60px!important}
.pl70{padding-left:70px!important}.pr70{padding-right:70px!important}
.pl80{padding-left:80px!important}.pr80{padding-right:80px!important}
.pl90{padding-left:90px!important}.pr90{padding-right:90px!important}
.pl100{padding-left:100px!important}.pr100{padding-right:100px!important}
.pl120{padding-left:120px!important}.pr120{padding-right:120px!important}
.pl120{padding-left:120px!important}.pr120{padding-right:120px!important}
.pl130{padding-left:130px!important}.pr130{padding-right:130px!important}
.pl140{padding-left:140px!important}.pr140{padding-right:140px!important}
.pl150{padding-left:150px!important}.pr150{padding-right:150px!important}




/*--------------------------------------------------------------------------------------------------*/
/*  HOME SECTION
----------------------------------------------------------------------------------------------------*/
.swiper-slider .swiper-slide .slide-inner .slider-overlay { z-index: 2!important; width: 100%; height: 100%; opacity: 0.04; position: absolute; left: 0; top: 0; }
.swiper-slider { width: 100%; height: auto; position: relative; left: 0; top: 0; color: #000; overflow: hidden; background: #000; }
.swiper-slider .swiper-slide { display: block; overflow: hidden; }
.slide-inner { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; transition-duration: 700ms; -webkit-transition-duration: 700ms; transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1); -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1); background-size: cover; background-position: center; position: relative; width: 100%; height: 100%; z-index: 1; display: flex; flex-wrap: wrap; flex-direction: column; justify-content: center; padding: 0; }
.slide-inner:after { content: ""; width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 0.2; }
.swiper-slider .swiper-button-next { width: auto; height: auto; background: none; right: 20px; font-weight: 800; color: #000; transform: rotate(90deg); margin-top: 20px; overflow: hidden; }
.swiper-slider .swiper-button-next * { -webkit-transition: 0.25s ease-in-out; -moz-transition: 0.25s ease-in-out; -ms-transition: 0.25s ease-in-out; -o-transition: 0.25s ease-in-out; transition: 0.25s ease-in-out; }
.swiper-slider .swiper-button-next span { position: relative; display: inline-block; }
.swiper-slider .swiper-button-next span:before { position: absolute; top: 100%; content: attr(data-hover); }
.swiper-slider .swiper-button-next span:before { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.swiper-slider .swiper-button-next:hover span { -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); transform: translateY(-100%); }
.swiper-slider .swiper-button-prev { width: auto; height: auto; background: none; left: auto; right: 10px; font-weight: 800; color: #000; transform: rotate(90deg); margin-top: -70px; overflow: hidden; }
.swiper-slider .swiper-button-prev * { -webkit-transition: 0.25s ease-in-out; -moz-transition: 0.25s ease-in-out; -ms-transition: 0.25s ease-in-out; -o-transition: 0.25s ease-in-out; transition: 0.25s ease-in-out; }
.swiper-slider .swiper-button-prev span { position: relative; display: inline-block; }
.swiper-slider .swiper-button-prev span:before { position: absolute; top: 100%; content: attr(data-hover); }
.swiper-slider .swiper-button-prev span:before { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.swiper-slider .swiper-button-prev:hover span { -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); transform: translateY(-100%); }
.swiper-slider .swiper-pagination-fraction { width: 100px; position: absolute; left: auto; right: 40px; bottom: 20px; color: #000; text-align: right; }
.swiper-slider .swiper-pagination-fraction .swiper-pagination-current { font-size: 50px; font-weight: 800; }
.swiper-slider .swiper-pagination-fraction .swiper-pagination-current:before { content: "0"; }
.swiper-slider .swiper-pagination-fraction .swiper-pagination-total { font-size: 15px; font-weight: 600; opacity: 0.7; }


/*  INTRO
----------------------------------------------------------------------------------------------------*/
#intro .block-wrapper { padding: 80px 0;}

#intro  .question-image { display: block; text-align: center; margin-bottom: 10px;}
#intro h3 { text-align: center; font-size: 32px;letter-spacing: 3px;font-weight: 700;text-transform: uppercase;margin-bottom: 50px; }
#intro .section-content { text-align: center;}
#intro .section-content .grid-question { margin-left: -40px;}
#intro .section-content .grid-question > div { padding-left: 40px;}
#intro .section-content .grid-question > div .uk-panel { text-align: center; padding: 10px 30px 20px;}
#intro .section-content .grid-question > div:nth-child(2) .uk-panel ,#intro .section-content .grid-question > div:nth-child(3) .uk-panel { border-left: 1px solid #000;}
#intro .section-content i { font-size: 65px; line-height: 65px; height: 65px; color: #5BFDF8; margin-bottom: 10px; }
#intro .section-content h4 { font-size: 18px; margin: 0; }
#intro .section-content p { font-size: 18px; margin: 0; }

#who .who-intro { background-size: cover; background-repeat: no-repeat; background-position: center; height: 420px; text-align: center; padding: 20px;}

.section-title h2 { display: block; margin: 40px auto 15px; text-align: center; text-transform: uppercase; }
.section-title p { text-align: center; margin: 15px 0 0; }


#who .who-clients { padding: 60px 0 80px; text-align: center; background: #fff;}
#who .who-clients .section-title { margin-bottom: 40px;}
#who .who-clients .section-title h2 { margin-top: 0;}
#who .who-clients .who-client-text { max-width: 900px; margin: 0 auto 20px;  column-gap: 55px; }
#who .who-clients .who-client-text p { font-size: 18px; line-height: 26px; text-align: justify;}
#who .who-clients  blockquote { max-width: 610px; color: #fff; font-weight: 600; display: inline-block; font-size: 16px!important; line-height: 24px!important;  letter-spacing: 1px; padding: 8px 20px!important; margin: 30px auto 0px!important; background: #000; border: 0!important; }

#clients .clients h3 { font-size: 20px;letter-spacing: 1px;text-transform: uppercase;padding: 55px 0 25px; color: #fff; text-align: center; }
#clients .clients .block-wrapper { padding: 0 30px; max-width: 1400px; margin: 0 auto; }
#clients .clients .grid-clients { margin-left: -50px; padding-bottom: 20px; }
#clients .clients .grid-clients > li { padding-left: 50px;}
#clients .clients .grid-clients > li .uk-panel { padding: 10px 30px; margin-bottom: 50px;}


#temoignages .testimonial h3 { font-size: 20px;letter-spacing: 1px;text-transform: uppercase;padding: 55px 0 25px; color: #000; text-align: center; }
#temoignages .testimonial .block-wrapper { padding: 0 0 60px; max-width: 1100px; margin: 0 auto; }
#temoignages .testimonial .testimonial-wrapper { width: 100%; max-width: 1100px; margin: 0 auto;}
#temoignages .testimonial  .temoignage { outline: none;}
#temoignages .testimonial .temoignage-wrapper { padding: 10px 20px;}


#how { background: #fff; padding: 60px 0; }
#how .grid-how { margin-left: -40px; margin-top: 20px;}
#how .grid-how > div { padding-left: 40px;}
#how .grid-how > div .uk-panel { padding-bottom: 30px;}
#how .grid-how .service-image { display: block; margin-bottom: 30px;}
#how .grid-how .service-texte h3 { display: block; text-align: center; font-size: 18px; line-height: 18px; margin-bottom: 10px; }
#how .grid-how .service-texte p { display: block; text-align: center; font-size: 16px; line-height: 19px; margin: 0; padding: 0; }




#what { background: #000; padding: 60px 0; }
#what .grid-what { margin-left: -40px; margin-top: 20px;}
#what .grid-what > div { padding-left: 40px;}
#what .grid-what > div .uk-panel { padding-bottom: 30px;}
#what .grid-what .service-image { display: block; margin-bottom: 30px;}
#what .grid-what .service-texte h3 { display: block; text-align: center; font-size: 18px; line-height: 18px; margin-bottom: 10px; }
#what .grid-what .service-texte p { display: block; text-align: center; font-size: 16px; line-height: 19px; margin: 0; padding: 0; }

#works .section-title { background: #000; padding: 190px 0;}
#works .section-title h2 { color: #fff; font-size: 35px; line-height: 35px; margin: 0 auto;}
#works .section-title p { color: #fff; margin: 0 auto; padding: 0;}

.da-thumbs { list-style: none;  position: relative; margin: 0 auto; padding: 0; display: block; }
.da-thumbs li { float: left; width: 33.333%; margin: 0; background: #fff; padding: 0; position: relative; }
.da-thumbs .ax-loader { display: none; position: absolute;  z-index: 2; background: #fff url("../images/loader.gif") center no-repeat; top: 50%; left: 50%;  width: 60px; height: 60px; border-radius: 50%; -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%); }
.da-thumbs li a, .da-thumbs li a img { display: block; position: relative; }
.da-thumbs li a { overflow: hidden; width: 100%; height: 100%; }
.da-thumbs li a > div { position: absolute; background: rgba(0, 0, 0, 0.7); width: 100%; height: 100%; }

.da-thumbs li .text-overlay { width: 100%; height: auto; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);  }
.da-thumbs li .text-overlay h2 { color: #fff; text-align: center; font-size: 16px; line-height: 18px; font-weight: 400; margin: 0; padding: 0;  }
.da-thumbs li .text-overlay h3 { color: #fff; text-align: center; font-size: 22px; line-height: 22px; letter-spacing: 0.5px; font-weight: 700; text-transform: uppercase; margin: 0; padding:10px 0 0; }


/*  PROJETS
----------------------------------------------------------------------------------------------------*/
.projet-infos .projet-info-line span { font-weight: 700; display: block;}
.projet-infos .projet-info-line span + span { font-weight: 400; display: block; margin-top: 5px;}
.videoWrapper { position: relative; overflow: hidden !important; padding-bottom: 56.25%; padding-top: 25px; height: 0; z-index: 1 !important; }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1 !important; }


/*  Menu Header
----------------------------------------------------------------------------------------------------*/

/*  Menu Bar
----------------------------------------------------------------------------------------------------*/

#menubar-init { position: fixed; width: 100%; z-index: 1000; left: 0; right: 0; top: 0;}
#menubar-init a.mnu-item { background: rgba(0,0,0,0.5); color: #fff; text-transform: uppercase; font-size: 14px; font-weight: 500!important; height: 70px; margin: 0; padding: 5px!important; margin-left: 18px; line-height: 70px !important; letter-spacing: .1em; cursor: pointer; }
#menubar-init a.mnu-toggle { float: right; font-size: 30px; color: #fff; background: rgba(0,0,0,0.5); padding: 20px 20px;  }

#menubar, #menubar * { transition: 0.6s; -webkit-transition: 0.6s; -moz-transition: 0.6s; -ms-transition: 0.6s; -o-transition: 0.6s;  }
#menubar-wrapper { position: relative;  width: 100%; z-index: 1001; }
#menubar { display: none; position: fixed!important; z-index: 1000; background: #E9E9E9 !important; width: 100%; top: 0; left: 0; right: 0;  }
#menubar a.mnu-toggle-close { z-index: 1005; position: absolute; top: 0; right: 0; font-size: 18px; color: #000;  padding: 20px 20px;  }
#menubar .uk-container { padding: 0 10px; position: relative; max-width: 100%!important;  }
#menubar, #menubar .uk-navbar { background: transparent; position: relative; }
#menubar .uk-navbar-center { width: 100%; max-width: 100%; text-align: center; }
#menubar .uk-navbar-center, #menubar .uk-navbar-center-left > *, #menubar .uk-navbar-center-right > *, #menubar .uk-navbar-left, .uk-navbar-right { display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }

#menubar .uk-navbar-right { margin-right: auto !important; }
#menubar .uk-navbar-container > .container .uk-navbar-right,  
#menubar .uk-navbar-container > .uk-container .uk-navbar-right { margin-right: -15px; }

#menubar .menubar-logo { display: inline-block; margin-right: 60px;}
#menubar a.tm-logo { margin-bottom: 0; line-height: 70px; display: block; }
#menubar a.tm-logo img { width: auto!important; max-height: 50px!important; -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; transition: all .6s; }

.menubar-rs { margin-right: 20px; line-height: 70px; display: inline-block; }
.menubar-rs a { text-align: center; margin-right: 15px; display: inline-block; line-height: 70px;  }
.menubar-rs a img {  width: 100%; height: auto; max-width: 20px; }
.menubar-rs a:hover img {  opacity: 0.8; }


/*Menu 1st*/
#menubar .uk-navbar-center > ul { display: inline-block !important; float: none !important; margin: 0 auto !important; width: auto !important; height: 70px; line-height: 70px; }
#menubar .uk-navbar-center > ul > li { margin: 0 !important; padding: 0 !important; line-height: 70px; height: 70px; }
#menubar .uk-navbar-center > ul > li > a { position: relative; text-transform: uppercase; color: #000; font-size: 14px; font-weight: 500!important; height: 70px; margin: 0; padding: 0 9px 0 0!important; margin-left: 9px; line-height: 70px !important; letter-spacing: .1em; cursor: pointer; }
#menubar .uk-navbar-center > ul > li > a::after { content: ""; position: absolute; width: 1px; height: 20px;  background: #000; right: 0; top: 50%; margin-top: -10px; }
#menubar .uk-navbar-center > ul > li.uk-active > a, #menubar .uk-navbar-center > ul > li > a:hover { text-decoration: underline!important; color: #000; }
/*  End Menu
----------------------------------------------------------------------------------------------------*/

/*  Footer
----------------------------------------------------------------------------------------------------*/


#tm-footer { background: #000; }
#tm-footer .max-footer { max-width: 1300px!important; margin: 0 auto;}
#tm-footer .footer-wrapper { padding: 40px 50px 50px 50px;  }
#tm-footer .uk-footer-block-1 { width: 34%; }
#tm-footer .uk-footer-block-2 { width: 31%; }
#tm-footer .uk-footer-block-3 { width: 35%; }

#tm-footer .footer-block { text-align: left;}
#tm-footer .footer-block-logo { text-align: center;}
#tm-footer .footer-block-logo img { max-width: 60px; margin: 0 auto;}
#tm-footer .footer-block-top { padding-top: 30px;}
#tm-footer .footer-block-top h2 { color: #fff; margin: 15px 0 90px; font-size: 55px; line-height: 65px;}

#tm-footer h6 { color: #fff; font-size: 16px!important; line-height: 23px!important; font-weight: 700!important; margin-bottom: 10px!important; }
#tm-footer .contact-line p { font-size: 15px!important; line-height: 23px!important; color: #fff!important; font-weight: 400!important; }
#tm-footer .contact-line p i { min-width: 15px!important; text-align: center!important; margin-right: 10px!important; }
#tm-footer .uk-footer-block-2 p, #tm-footer .uk-footer-block-3 p { font-size: 15px!important; line-height: 23px!important; color: #fff!important;  font-weight: 400!important;}
#tm-footer .uk-footer-block-3 p { font-size: 30px!important; line-height: 32px!important;}

#tm-footer .footer-labels { padding: 15px 0; color: #fff; font-size:14px; line-height: 18px;}
#tm-footer .footer-labels p { font-size: 15px; line-height: 16px; margin-top: 20px; }

#tm-footer .footer-links { padding: 0 0 0px!important; display: block; text-align: center;}
#tm-footer .footer-links a { display: inline-block; background: #fff; color: #000; border: 1px solid #fff; font-size: 18px; line-height: 30px; height: 30px;  padding: 0 20px 0!important ; text-transform: uppercase; margin: 0 13px; }
#tm-footer .footer-links a:hover { color: #fff; background: transparent;}


#tm-footer .footer-scl { padding: 0!important; margin: 60px auto 0!important; text-align: center;  }
#tm-footer .footer-scl .footer-scl-wrapper { position: relative; display: block;}

#tm-footer .footer-scl h6 { margin-bottom: 30px!important; display: none;}

#tm-footer .footer-copyright { padding: 0;}
#tm-footer .footer-copyright > *, .footer-copyright a { font-weight: 400; color: #fff!important; font-size: 14px!important;line-height: 40px!important; text-align: center; padding:0!important; margin: 0 auto!important; }

#tm-footer .footer-scl .scl-bottom-links { width: 40px; position: fixed; bottom: 40px; left: auto; right: 40px;}
#tm-footer .footer-scl a.scl-bottom-link { background: #000; display: inline-block; width: 40px; height: 40px; padding: 5px; margin: 0 0 5px 0; border-radius: 50%; }
#tm-footer .footer-scl a.scl-bottom-link img { width: 100%; height: auto; }




#back-top { display: none; position: fixed; right: 0px; bottom: 300px; width: auto; z-index: 6; }
#back-bottom { display: block; position: fixed; right: 0px; bottom: 300px; width: auto; z-index: 6; }
#back-top #back-top-wrapper, #back-bottom #back-bottom-wrapper { background: rgba(0,0,0,0.5); display: block; }
#back-top #back-top-wrapper a, #back-bottom #back-bottom-wrapper a { color: #fff; display: block;  text-transform: uppercase; padding: 5px 9px !important  }
#back-top #back-top-wrapper a i, #back-bottom #back-bottom-wrapper a i { font-size: 11px; position: relative; top: -2px; }


#tm-footer #contacts-form h4 { font-size: 40px; line-height: 40px; color: #fff; margin: 0; padding: 60px 0 30px;}

.swForm .formContainer { margin: 0 auto 30px !important; padding: 0 !important; width: 100% !important; float: none; max-width: 600px; }
.swForm fieldset { border: none !important }
.swForm .uk-grid { margin-left: -20px; }
.swForm .uk-grid > * { padding-left: 20px; }
.swForm .rsform-block { display: block; width: 100%; margin: 0 0 10px 0 !important; float: none !important; padding: 0 !important; }
.swForm .uk-form-label { display: block; width: 100%; font-size: 18px; line-height: 18px; margin-top: 20px !important; padding: 0 0 4px 10px; color: #fff; font-weight: 400; text-align: left; }
.swForm .formRequired { font-size: 14px; line-height: 15px; color: #CF4D4D }
.swForm .formBody { width: 100%; }
.swForm .formBody p { color: #7b7b7b !important; line-height: 20px; font-size: 14px; text-align: center }
.swForm .rsform-input-box, .swForm .rsform-text-box, .swForm .rsform-select-box { display: block; padding: 20px 5px 20px 15px !important; width: 100%; border-radius: 40px; margin-bottom: 5px !important; border: 1px solid #fff !important; background: #fff !important; font-family: 'Geomanist' !important; font-weight: 400 !important; color: #7b7b7b !important; font-size: 15px !important; line-height: 40px !important; height: 40px !important; letter-spacing: 0px !important; transition: background-color 0.5s ease 0s, border 0.5s ease 0s; -webkit-transition: background-color 0.5s ease 0s, border 0.5s ease 0s; -moz-transition: background-color 0.5s ease 0s, border 0.5s ease 0s; -o-transition: background-color 0.5s ease 0s, border 0.5s ease 0s }
.swForm .rsform-text-box { padding: 10px 5px 10px 15px !important; border-radius: 10px; }
.swForm .rsform-text-box { padding: 8px; width: 100%; height: 130px !important; }
.swForm .rsform-select-box { padding: 0 0 0 15px !important; height: 45px !important; line-height: 45px !important; }
.swForm .rsform-input-box:focus, .swForm .rsform-text-box:focus { border-color: #f15e22 !important; }
.swForm .rsform-block-send label { display: none; }
.swForm .rsform-block-send .rsform-submit-button { display: block; color: #fff; text-align: center; border-radius: 40px; text-align: center !important; width: 100%; font-size: 14px; line-height: 60px; height: 60px; max-width: none; margin: 20px 0; padding: 0!important; background: #343434; }
.swForm .rsform-block-send .rsform-submit-button:hover { background: #222; color: #fff; }
.swForm .uk-form-label.rsform-error { color: #CF4D4D !important; background: transparent !important; }
.swForm input.rsform-error { border: 1px solid #e63f4a !important; }
.swForm input.rsform-error + .formClr { display: block; }
.swForm input.rsform-error + .formClr { display: block; }
.swForm textarea.rsform-error + .formClr { display: block; }
.rsform-block-captcha .formControls > div > div { margin: 0 auto!important; }
.swForm .rsform-block-captcha { margin: 20px auto !important; padding: 0 !important; }
.swForm .rsform-block-captcha .uk-form-label { text-align: center; }
.rsform-block-captcha .formError { text-align: center; width: 100%; display: inline-block; }
.swForm .page-form-max { max-width: 800px; width: 100%; margin: 0 auto; padding: 40px 15px; }
.swForm .uk-form::placeholder { color: #999; font-weight: 400; }
.swForm .uk-form-controls .formValidation > span { padding-left: 20px; }
.swForm > div > p  { text-align: center; color: #CF4D4D !important; }

#contacts-form { height: 0; display: none; }



/* ========================================================================
/* Responsive Media Queries
========================================================================== */
/* Large screen and bigger */
@media (min-width: 1220px) { }

/* Only Tablets (Portrait) */
@media (min-width: 768px) and (max-width: 959px) { }

/* iPad Mini Portrait */
@media only screen and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1)  {  }

/* iPad Mini Landscape */
@media only screen and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1)  {  }

/* Only Tablets (Portrait) and Phones (Landscape) */
@media (min-width: 480px) and (max-width: 959px) { }

/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) { }

/* Only Phones (Portrait) */
@media (max-width: 479px) {  }

/* Phone landscape and smaller */
@media (max-width: 767px) {


  #tm-content { margin-top: 70px;}
  #menubar.menubar-sticky a.tm-logo img { max-height: 30px; width: auto;  }
  #menubar { position: absolute; top: auto; left: auto; background: #000; width: 100%; }
  
  #menubar .uk-navbar-toggle { color: #fff; position: absolute; font-size: 25px; height: 40px; }
  #menubar .uk-navbar-toggle:hover, .uk-navbar-toggle:focus { color: #fff; }
  #menubar .uk-navbar-content { text-align: center; height: 40px}
  #menubar .tm-logo-small { margin: 0 auto; height: 40px;}
  #menubar .tm-logo-small img { height: 35px!important; width: auto!important; padding-top: 4px;}


  .offcanvas-logo { display: block; text-align: center !important; padding-top: 20px; }
  .offcanvas-logo img { max-width: 80px; margin: 0 auto; }
  .uk-offcanvas-bar { background: #000; width: 290px; box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8); }
  .uk-nav-offcanvas > li { border-bottom: 1px solid rgba(255,255,255,0.1) !important; padding: 0 !important; line-height: 25px !important; }
  .uk-nav-offcanvas  li  a { margin-bottom: 0px; background: #000 !important; color: #fff !important; font-size: 17px !important; line-height: 17px !important; padding: 20px 0 20px 30px !important; text-align: left; text-transform: uppercase; }
  .uk-nav-offcanvas  li  a:hover, .uk-nav-offcanvas  li  a:active, .uk-nav-offcanvas  li  a:focus { background: #000 !important; color: #fff !important; }
  .uk-nav.uk-nav-offcanvas > li.uk-active > a { background: #f15e22 !important; color: #fff !important; }


  #intro .block-wrapper { padding: 80px  20px;}

  #intro .section-content .grid-question > div:nth-child(2) .uk-panel ,#intro .section-content .grid-question > div:nth-child(3) .uk-panel { border-left: 0px solid #000; border-top: 1px solid #000; }
  #intro .section-content .grid-question > div .uk-panel { padding: 20px 10px;}

  #what .block-wrapper { padding: 0 20px;}
  #what .section-title p br { display: none;}
  #who .who-clients { padding: 60px 20px;}
  #who .who-clients .who-client-text { column-count: 1;}

  #projet-details .projet-title,#projet-details .projet-descrition { padding-left:20px; padding-right: 20px; }
  #projet-details .projet-infos-grid .uk-panel { margin-bottom: 20px;} 
  #projet-details .projet-info-line { text-align: center!important;}

  #tm-footer .footer-wrapper { padding: 90px 20px; }
  #tm-footer .footer-links a { display: block; margin: 0 0 15px 0; }  

.service-image img {
    display: none;
.service-image {
    background-color: transparent !important;
}



